package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class SweetManualArtistList2MDSKDto implements Serializable ,Cloneable {
    private List<SweetManualArtistListMDSKDto> data;
    private List<String> date;
    private List<SweetManualArtistStageListMDSKDto> stage;
    private Integer total;

    private static final SweetManualArtistList2MDSKDto obj = new SweetManualArtistList2MDSKDto();
    public static SweetManualArtistList2MDSKDto getNew() {
        try {
            return (SweetManualArtistList2MDSKDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistList2MDSKDto();
        }
    }
}
